aboutsummaryrefslogtreecommitdiff
path: root/net/mail/dovecot/dovecot.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'net/mail/dovecot/dovecot.SlackBuild')
-rwxr-xr-xnet/mail/dovecot/dovecot.SlackBuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/net/mail/dovecot/dovecot.SlackBuild b/net/mail/dovecot/dovecot.SlackBuild
index e56cf85e..665afb0e 100755
--- a/net/mail/dovecot/dovecot.SlackBuild
+++ b/net/mail/dovecot/dovecot.SlackBuild
@@ -40,7 +40,7 @@ fi
PACKAGE="dovecot"
ARCH=${ARCH:=i486}
VERSION=${VERSION:=1.0.0}
-BUILD=${BUILD:=1rha}
+BUILD=${BUILD:=2rha}
SRC_DIR=${SRC:=$CWD}
TMP=${TMP:=/tmp}
REPOS=${REPOS:=$TMP}
@@ -90,7 +90,7 @@ if [ -f "$CWD/$PACKAGE-$VERSION.diff" ]; then
patch -p1 < $CWD/$PACKAGE-$VERSION.diff || exit $ERROR_PATCH
fi
-./configure --prefix=/usr --sysconfdir=/etc --libdir=$LIBDIR || exit $ERROR_CONF
+./configure --prefix=/usr --sysconfdir=/etc --libdir=$LIBDIR --with-mysql || exit $ERROR_CONF
make || exit $ERROR_MAKE
make DESTDIR=$TMP/package-$PACKAGE install || exit $ERROR_INSTALL